<% include ../modules %>
    <title>Admin | Grupo de Investigación Sirius</title>
    <script type="text/javascript">
      $(() => {
        $(".modal-profile").click(function(){
          $(".modal-" + this.id).modal('show');
        });
      });
    </script>
  </head>
  <% include ../social %>
  <% include ../navbar %>

    <!-- Page Contents -->
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">CUENTAS PENDIENTES</h1>
      </div>
      <div class="ui divider hidden"></div>
      <div class="ui main container">
        <div class="ui center aligned cards grid" id="admin">No hay usuarios 
        </div>
      </div>
    </div>
<% include ../footer %>